[
    {
        "merged": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\build\\intermediates\\res\\merged\\debug\\raw\\msg.mp3",
        "source": "F:\\android\\StudioProjects\\LF125kDemo1\\app\\src\\main\\res\\raw\\msg.mp3"
    }
]